body {
  color: #222;
  margin: 0;
  font-size: 13px;
  font-family: sans-serif; }

a {
  color: #DD4A4A; }
  a img {
    border: 0; }

h2 {
  margin: 15px 0; }

.loader {
  display: inline-block;
  background-image: url("/static/loader.gif");
  vertical-align: middle;
  width: 16px;
  height: 16px; }
  .loader.dark {
    background-image: url("/static/loader-dark.gif"); }
  .loader.huge {
    width: 66px;
    height: 66px;
    background-image: url("/static/loader-huge.gif"); }

.button {
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: inline-block;
  background: #FA5C5C;
  color: white;
  text-decoration: none;
  padding: 0 10px;
  font-size: 14px;
  text-shadow: 1px 1px 0px #d64343, -1px -1px 0px #d64343, 1px -1px 0px #d64343, -1px 1px 0px #d64343;
  border-radius: 1px;
  cursor: pointer;
  border: 0;
  text-align: center;
  line-height: 35px;
  height: 35px;
  border: 0; }
  .button:hover {
    background: #fa6666; }
  .button:active {
    background-color: #e44949;
    position: relative;
    top: 1px; }
  .button.fat {
    font-size: 18px;
    letter-spacing: 0.025em;
    line-height: 36px;
    height: 40px;
    border-bottom: 4px solid #C34848;
    padding: 0 20px; }
    .button.fat:hover {
      box-shadow: none; }
    .button.fat.disabled {
      border-bottom: 4px solid #858585; }
  .button.cancel {
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: inline-block;
    background: #b79f9f;
    color: white;
    text-decoration: none;
    padding: 0 10px;
    font-size: 14px;
    text-shadow: 1px 1px 0px #7a9f9f, -1px -1px 0px #7a9f9f, 1px -1px 0px #7a9f9f, -1px 1px 0px #7a9f9f;
    border-radius: 1px;
    cursor: pointer;
    border: 0;
    text-align: center;
    line-height: 35px;
    height: 35px; }
    .button.cancel:hover {
      background: #bba5a5; }
    .button.cancel:active {
      background-color: #909d9d;
      position: relative;
      top: 1px; }
  .button:focus {
    outline-color: #361275; }
  .button.disabled {
    text-shadow: none;
    color: #CCC;
    box-shadow: none;
    background: #aea8a8;
    cursor: default; }
    .button.disabled:focus {
      outline: 0; }
    .button.disabled:active {
      position: static; }

.global_flash {
  position: fixed;
  z-index: 100;
  top: 0px;
  left: 50%;
  background-color: #72c2e2;
  background-image: linear-gradient(bottom, #5ebade 0%, #88CCE7 100%);
  background-image: -webkit-linear-gradient(bottom, #5ebade 0%, #88CCE7 100%);
  background-image: -moz-linear-gradient(bottom, #5ebade 0%, #88CCE7 100%);
  background-image: -o-linear-gradient(bottom, #5ebade 0%, #88CCE7 100%);
  background-image: -ms-linear-gradient(bottom, #5ebade 0%, #88CCE7 100%);
  color: white;
  text-shadow: 1px 1px 1px #248ab2;
  border-radius: 0 0 5px 5px;
  padding: 8px 16px;
  padding-top: 15px;
  cursor: normal;
  font-size: 18px;
  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.2), 0 1px 4px rgba(0, 0, 0, 0.6); }
  .global_flash.error {
    background-color: #c23737;
    background-image: linear-gradient(bottom, #b52c2c 0%, #D14343 100%);
    background-image: -webkit-linear-gradient(bottom, #b52c2c 0%, #D14343 100%);
    background-image: -moz-linear-gradient(bottom, #b52c2c 0%, #D14343 100%);
    background-image: -o-linear-gradient(bottom, #b52c2c 0%, #D14343 100%);
    background-image: -ms-linear-gradient(bottom, #b52c2c 0%, #D14343 100%);
    text-shadow: 1px 1px 1px #631818; }
  .global_flash.animated {
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out; }

.ie a img {
  border: 0; }

.formatted {
  font-size: 16px; }
  .formatted p, .formatted ul {
    line-height: 1.5; }
  .formatted p {
    margin: 0 0 20px 0; }
  .formatted h1, .formatted h2, .formatted h3, .formatted h4 {
    font-size: 18px;
    margin: 0 0 10px 0; }
  .formatted ul, .formatted ol {
    margin: 0 0 20px 0;
    padding-left: 2em; }
  .formatted hr {
    border: 0;
    height: 1px;
    background: #dadada; }

.warning_box {
  background: #FFFED8;
  color: #636119;
  border-bottom: 1px solid #e5e296;
  border-top: 1px solid #e5e296;
  padding: 20px;
  margin-bottom: 20px; }
  .warning_box h2, .warning_box h3, .warning_box h4 {
    color: #3a390f; }
  .warning_box a {
    color: #FA5C5C; }
    .warning_box a:hover {
      color: #fb7575; }

.loader_bar {
  position: relative;
  height: 2px; }
  .loader_bar .loader_bar_slider {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #FA5C5C;
    -webkit-animation: loader-left 0.8s cubic-bezier(0.55, 0.45, 0.55, 0.45) infinite, loader-right 0.8s cubic-bezier(0.45, 0.55, 0.45, 0.55) infinite;
    -moz-animation: loader-left 0.8s cubic-bezier(0.55, 0.45, 0.55, 0.45) infinite, loader-right 0.8s cubic-bezier(0.45, 0.55, 0.45, 0.55) infinite;
    -ms-animation: loader-left 0.8s cubic-bezier(0.55, 0.45, 0.55, 0.45) infinite, loader-right 0.8s cubic-bezier(0.45, 0.55, 0.45, 0.55) infinite;
    animation: loader-left 0.8s cubic-bezier(0.55, 0.45, 0.55, 0.45) infinite, loader-right 0.8s cubic-bezier(0.45, 0.55, 0.45, 0.55) infinite;
    -webkit-animation-direction: alternate;
    -moz-animation-direction: alternate;
    -ms-animation-direction: alternate;
    animation-direction: alternate; }

@-webkit-keyframes popin {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8); }

  75% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); } }

@-moz-keyframes popin {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8); }

  75% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); } }

@-ms-keyframes popin {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8); }

  75% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); } }

@keyframes popin {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8); }

  75% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); } }

@-webkit-keyframes loader-left {
  from {
    left: 0; }

  to {
    left: 90%; } }

@-moz-keyframes loader-left {
  from {
    left: 0; }

  to {
    left: 90%; } }

@-ms-keyframes loader-left {
  from {
    left: 0; }

  to {
    left: 90%; } }

@keyframes loader-left {
  from {
    left: 0; }

  to {
    left: 90%; } }

@-webkit-keyframes loader-right {
  from {
    right: 90%; }

  to {
    right: 0; } }

@-moz-keyframes loader-right {
  from {
    right: 90%; }

  to {
    right: 0; } }

@-ms-keyframes loader-right {
  from {
    right: 90%; }

  to {
    right: 0; } }

@keyframes loader-right {
  from {
    right: 90%; }

  to {
    right: 0; } }

.perf_panel {
  opacity: 0.5;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  position: fixed;
  bottom: 10px;
  right: 10px;
  background: white;
  white-space: nowrap;
  padding: 5px 10px;
  border: 1px solid #dadada;
  font-size: 16px;
  line-height: 1.5; }
  .ie .perf_panel {
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; }
  .perf_panel:hover {
    opacity: 1;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.1); }
    .ie .perf_panel:hover {
      filter: alpha(opacity=100);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
  .perf_panel .stat_row {
    display: inline-block; }

@-webkit-keyframes bounce {
  0%, 20%, 53%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0) rotate(0deg);
    -moz-transform: translate3d(0, 0, 0) rotate(0deg);
    -ms-transform: translate3d(0, 0, 0) rotate(0deg);
    transform: translate3d(0, 0, 0) rotate(0deg); }

  40%, 43% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -20px, 0) rotate(10deg);
    -moz-transform: translate3d(0, -20px, 0) rotate(10deg);
    -ms-transform: translate3d(0, -20px, 0) rotate(10deg);
    transform: translate3d(0, -20px, 0) rotate(10deg); }

  70% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -10px, 0) rotate(-10deg);
    -moz-transform: translate3d(0, -10px, 0) rotate(-10deg);
    -ms-transform: translate3d(0, -10px, 0) rotate(-10deg);
    transform: translate3d(0, -10px, 0) rotate(-10deg); }

  90% {
    -webkit-transform: translate3d(0, -3px, 0) rotate(0deg);
    -moz-transform: translate3d(0, -3px, 0) rotate(0deg);
    -ms-transform: translate3d(0, -3px, 0) rotate(0deg);
    transform: translate3d(0, -3px, 0) rotate(0deg); } }

@-moz-keyframes bounce {
  0%, 20%, 53%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0) rotate(0deg);
    -moz-transform: translate3d(0, 0, 0) rotate(0deg);
    -ms-transform: translate3d(0, 0, 0) rotate(0deg);
    transform: translate3d(0, 0, 0) rotate(0deg); }

  40%, 43% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -20px, 0) rotate(10deg);
    -moz-transform: translate3d(0, -20px, 0) rotate(10deg);
    -ms-transform: translate3d(0, -20px, 0) rotate(10deg);
    transform: translate3d(0, -20px, 0) rotate(10deg); }

  70% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -10px, 0) rotate(-10deg);
    -moz-transform: translate3d(0, -10px, 0) rotate(-10deg);
    -ms-transform: translate3d(0, -10px, 0) rotate(-10deg);
    transform: translate3d(0, -10px, 0) rotate(-10deg); }

  90% {
    -webkit-transform: translate3d(0, -3px, 0) rotate(0deg);
    -moz-transform: translate3d(0, -3px, 0) rotate(0deg);
    -ms-transform: translate3d(0, -3px, 0) rotate(0deg);
    transform: translate3d(0, -3px, 0) rotate(0deg); } }

@-ms-keyframes bounce {
  0%, 20%, 53%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0) rotate(0deg);
    -moz-transform: translate3d(0, 0, 0) rotate(0deg);
    -ms-transform: translate3d(0, 0, 0) rotate(0deg);
    transform: translate3d(0, 0, 0) rotate(0deg); }

  40%, 43% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -20px, 0) rotate(10deg);
    -moz-transform: translate3d(0, -20px, 0) rotate(10deg);
    -ms-transform: translate3d(0, -20px, 0) rotate(10deg);
    transform: translate3d(0, -20px, 0) rotate(10deg); }

  70% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -10px, 0) rotate(-10deg);
    -moz-transform: translate3d(0, -10px, 0) rotate(-10deg);
    -ms-transform: translate3d(0, -10px, 0) rotate(-10deg);
    transform: translate3d(0, -10px, 0) rotate(-10deg); }

  90% {
    -webkit-transform: translate3d(0, -3px, 0) rotate(0deg);
    -moz-transform: translate3d(0, -3px, 0) rotate(0deg);
    -ms-transform: translate3d(0, -3px, 0) rotate(0deg);
    transform: translate3d(0, -3px, 0) rotate(0deg); } }

@keyframes bounce {
  0%, 20%, 53%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0) rotate(0deg);
    -moz-transform: translate3d(0, 0, 0) rotate(0deg);
    -ms-transform: translate3d(0, 0, 0) rotate(0deg);
    transform: translate3d(0, 0, 0) rotate(0deg); }

  40%, 43% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -20px, 0) rotate(10deg);
    -moz-transform: translate3d(0, -20px, 0) rotate(10deg);
    -ms-transform: translate3d(0, -20px, 0) rotate(10deg);
    transform: translate3d(0, -20px, 0) rotate(10deg); }

  70% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -10px, 0) rotate(-10deg);
    -moz-transform: translate3d(0, -10px, 0) rotate(-10deg);
    -ms-transform: translate3d(0, -10px, 0) rotate(-10deg);
    transform: translate3d(0, -10px, 0) rotate(-10deg); }

  90% {
    -webkit-transform: translate3d(0, -3px, 0) rotate(0deg);
    -moz-transform: translate3d(0, -3px, 0) rotate(0deg);
    -ms-transform: translate3d(0, -3px, 0) rotate(0deg);
    transform: translate3d(0, -3px, 0) rotate(0deg); } }

@-webkit-keyframes drop_down {
  0% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
    .ie 0% {
      filter: alpha(opacity=100);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

  50% {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
    -moz-transform: translate3d(0, 20px, 0);
    -ms-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0); }
    .ie 50% {
      filter: alpha(opacity=0);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

  60% {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
    .ie 60% {
      filter: alpha(opacity=0);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
    .ie 100% {
      filter: alpha(opacity=100);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; } }

@-moz-keyframes drop_down {
  0% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
    .ie 0% {
      filter: alpha(opacity=100);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

  50% {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
    -moz-transform: translate3d(0, 20px, 0);
    -ms-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0); }
    .ie 50% {
      filter: alpha(opacity=0);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

  60% {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
    .ie 60% {
      filter: alpha(opacity=0);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
    .ie 100% {
      filter: alpha(opacity=100);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; } }

@-ms-keyframes drop_down {
  0% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
    .ie 0% {
      filter: alpha(opacity=100);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

  50% {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
    -moz-transform: translate3d(0, 20px, 0);
    -ms-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0); }
    .ie 50% {
      filter: alpha(opacity=0);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

  60% {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
    .ie 60% {
      filter: alpha(opacity=0);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
    .ie 100% {
      filter: alpha(opacity=100);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; } }

@keyframes drop_down {
  0% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
    .ie 0% {
      filter: alpha(opacity=100);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

  50% {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
    -moz-transform: translate3d(0, 20px, 0);
    -ms-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0); }
    .ie 50% {
      filter: alpha(opacity=0);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

  60% {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
    .ie 60% {
      filter: alpha(opacity=0);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
    .ie 100% {
      filter: alpha(opacity=100);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; } }

.animate_bounce {
  -webkit-animation: bounce 0.5s ease;
  -moz-animation: bounce 0.5s ease;
  -ms-animation: bounce 0.5s ease;
  animation: bounce 0.5s ease; }

.animate_drop_down {
  -webkit-animation: drop_down 0.5s ease;
  -moz-animation: drop_down 0.5s ease;
  -ms-animation: drop_down 0.5s ease;
  animation: drop_down 0.5s ease; }

#lightbox_shroud {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: black;
  opacity: 0.6;
  -webkit-transition: opacity 0.15s ease-out;
  z-index: 1000; }
  .ie #lightbox_shroud {
    filter: alpha(opacity=60);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; }
  #lightbox_shroud.invisible {
    opacity: 0; }
    .ie #lightbox_shroud.invisible {
      filter: alpha(opacity=0);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

#lightbox_container {
  z-index: 1001;
  *zoom: 1; }
  #lightbox_container:before, #lightbox_container:after {
    content: " ";
    display: table; }
  #lightbox_container:after {
    clear: both; }

.lightbox {
  margin-bottom: 60px;
  z-index: 1001;
  background: white;
  box-shadow: 0 0 0 2px #dadada, 0 0 0 4px white;
  position: absolute;
  left: 50%;
  top: 80px;
  border-radius: 2px; }
  .lightbox .content .spinner_container {
    text-align: center;
    margin: 15px auto 15px auto; }
  .lightbox .close_button {
    float: right;
    margin-top: 22px;
    margin-right: 20px;
    color: silver;
    cursor: pointer;
    font-size: 24px; }
    .lightbox .close_button:hover {
      color: #8d8d8d; }
  .lightbox.animated {
    -webkit-animation: popin 0.2s ease-in-out;
    -moz-animation: popin 0.2s ease-in-out;
    -ms-animation: popin 0.2s ease-in-out;
    animation: popin 0.2s ease-in-out; }
  .lightbox h2 {
    border-bottom: 1px solid #dadada;
    margin: 0 0 20px 0;
    padding: 25px 40px;
    color: #333; }
    .lightbox h2 .game_title {
      color: #222; }
  .lightbox p {
    line-height: 1.5;
    font-size: 16px;
    margin: 20px 40px; }
  .lightbox .button_row {
    margin-top: 10px; }
    .lightbox .button_row a {
      color: #666; }

.loading_lightbox .loader_outer {
  margin: 20px;
  font-size: 16px;
  color: #666; }
.loading_lightbox .loader_label {
  padding: 0 20px 5px 20px; }

.form .redactor-box {
  margin: 8px 0;
  box-shadow: 0 0 0 1px white, 0px 0px 4px black;
  border: 1px solid #bbb; }
.form .redactor-toolbar {
  z-index: 98 !important; }
  .form .redactor-toolbar li a {
    color: #666; }
    .form .redactor-toolbar li a:hover {
      background: #FA5C5C; }
    .form .redactor-toolbar li a:active, .form .redactor-toolbar li a.redactor-act {
      background: #ddd;
      color: #666; }
.form .input_row {
  margin-bottom: 20px; }
  .form .input_row ul.radio_list, .form .input_row ul.check_list {
    margin: 0;
    padding: 0; }
    .form .input_row ul.radio_list li, .form .input_row ul.check_list li {
      list-style: none;
      margin: 8px 10px;
      padding: 0;
      color: #444; }
    .form .input_row ul.radio_list input, .form .input_row ul.check_list input {
      vertical-align: middle;
      margin: 0 5px 0 0; }
.form .label {
  color: #444;
  font-weight: bold; }
.form .label .sub, .form label .sub {
  font-weight: normal;
  color: #666; }
  .form .label .sub a, .form label .sub a {
    color: #444; }
.form input[type="text"], .form input[type="password"], .form input[type="email"], .form textarea {
  border: 1px solid #aaa;
  width: 524px;
  padding: 8px;
  border-radius: 2px;
  margin: 6px 0;
  color: #333;
  box-shadow: 0 0 0 1px #FFF, 0px 0px 1px 2px #BEBEBE; }
  .form input[type="text"]:focus, .form input[type="password"]:focus, .form input[type="email"]:focus, .form textarea:focus {
    outline: none;
    border: 1px solid #909090; }
  .form input[type="text"].simple_border, .form input[type="password"].simple_border, .form input[type="email"].simple_border, .form textarea.simple_border {
    border: 1px solid #aaa;
    padding: 4px;
    color: #333;
    width: auto;
    box-shadow: none; }
  .form input[type="text"].big_input, .form input[type="password"].big_input, .form input[type="email"].big_input, .form textarea.big_input {
    font-size: 24px; }
  .form input[type="text"].medium_input, .form input[type="password"].medium_input, .form input[type="email"].medium_input, .form textarea.medium_input {
    font-size: 16px; }
  .form input[type="text"].inline_input, .form input[type="password"].inline_input, .form input[type="email"].inline_input, .form textarea.inline_input {
    width: auto; }
.form input[type="checkbox"] {
  vertical-align: middle; }
.form select {
  margin: 6px 0; }
.form .buttons {
  margin-top: 20px;
  color: #999; }
  .form .buttons .button {
    margin-right: 10px; }
  .form .buttons a {
    color: #666; }
  .form .buttons .right_buttons {
    line-height: 35px;
    float: right; }

.form_errors {
  color: #D14343; }

.cover_image_uploader {
  border: 1px dashed #999;
  width: 315px;
  height: 250px;
  line-height: 250px;
  text-align: center;
  color: #aaa;
  background-size: cover;
  background-position: 50% 50%; }
  .cover_image_uploader.has_image {
    border: 1px solid white;
    box-shadow: 1px 1px 8px gray; }
    .cover_image_uploader.has_image .inner {
      -webkit-transition: opacity 0.2s ease;
      -moz-transition: opacity 0.2s ease;
      -ms-transition: opacity 0.2s ease;
      transition: opacity 0.2s ease;
      opacity: 0;
      color: #222;
      background: rgba(255, 255, 255, 0.8);
      border-radius: 1px;
      box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3); }
      .ie .cover_image_uploader.has_image .inner {
        filter: alpha(opacity=0);
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
    .cover_image_uploader.has_image .edit_tools {
      display: inline; }
    .cover_image_uploader.has_image:hover .inner {
      opacity: 1; }
      .ie .cover_image_uploader.has_image:hover .inner {
        filter: alpha(opacity=100);
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
  .cover_image_uploader.loading .inner {
    opacity: 1; }
    .ie .cover_image_uploader.loading .inner {
      filter: alpha(opacity=100);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
  .cover_image_uploader.loading.has_image .inner {
    opacity: 1; }
    .ie .cover_image_uploader.loading.has_image .inner {
      filter: alpha(opacity=100);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
  .cover_image_uploader.loading .loader {
    display: inline-block; }
  .cover_image_uploader .inner {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    padding: 10px; }
  .cover_image_uploader .edit_tools {
    display: none; }
  .cover_image_uploader .loader {
    display: none; }
  .cover_image_uploader a {
    color: #666; }

.form.buy_form.has_error .error_message {
  display: block; }
.form.buy_form.show_email_capture .choose_payment {
  display: none; }
.form.buy_form.show_email_capture .email_capture {
  display: block; }
.form.buy_form.loading .loader {
  display: block;
  margin: 20px auto; }
.form.buy_form.loading .submit_buttons {
  display: none; }
.form.buy_form .gifter {
  font-size: 16px;
  margin: 25px 0 10px 0;
  border: 1px solid #DADADA;
  padding: 10px 20px;
  border-radius: 3px;
  display: block; }
  .form.buy_form .gifter:hover {
    background-color: #f8f8f8; }
  .form.buy_form .gifter .label_text, .form.buy_form .gifter .gift_checkbox {
    display: inline-block;
    vertical-align: middle; }
  .form.buy_form .gifter .gift_checkbox {
    margin: 0 13px 0 0; }
.form.buy_form .download_links a {
  color: #666; }
.form.buy_form button {
  margin: 0; }
.form.buy_form p {
  margin: 10px 0; }
.form.buy_form .icon {
  font-size: 16px; }
.form.buy_form .icon-heart {
  color: #EC4E61;
  vertical-align: middle;
  margin-right: 2px; }
.form.buy_form .add_buttons {
  margin: 15px 0; }
.form.buy_form .add_btn {
  margin-right: 10px;
  font-size: 16px;
  background-color: #24C091;
  border: 0;
  color: white;
  border-radius: 4px;
  padding: 4px 8px;
  text-shadow: 1px 1px 1px #1c956f;
  box-shadow: 0 3px #1c956f;
  border-bottom: 1px solid #27d19b;
  cursor: pointer;
  line-height: 20px; }
  .form.buy_form .add_btn:active {
    box-shadow: 0 1px #1c956f;
    position: relative;
    top: 2px; }
  .form.buy_form .add_btn .icon {
    vertical-align: middle;
    margin-right: 6px;
    font-size: 11px; }
  .form.buy_form .add_btn.disabled {
    background-color: #A8A8A8;
    text-shadow: 1px 1px 1px #8e8e8e;
    box-shadow: 0 3px #8e8e8e;
    border-bottom: 1px solid #b2b2b2;
    color: #c2c2c2;
    cursor: default; }
.form.buy_form .checkout_btn {
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: inline-block;
  background: #FA5C5C;
  color: white;
  text-decoration: none;
  padding: 0 10px;
  font-size: 14px;
  text-shadow: 1px 1px 0px #d64343, -1px -1px 0px #d64343, 1px -1px 0px #d64343, -1px 1px 0px #d64343;
  border-radius: 1px;
  cursor: pointer;
  border: 0;
  text-align: center;
  line-height: 35px;
  height: 35px;
  font-size: 14px;
  margin-right: 10px; }
  .form.buy_form .checkout_btn:hover {
    background: #fa6666; }
  .form.buy_form .checkout_btn:active {
    background-color: #e44949;
    position: relative;
    top: 1px; }
.form.buy_form .money_input {
  margin: 0;
  width: 330px;
  font-size: 24px; }
.form.buy_form .error_message {
  padding: 10px;
  display: none;
  background: #EFEEBF;
  color: #636119;
  border-bottom: 1px solid #e5e296;
  color: #DB4B3E;
  text-shadow: 1px 1px 0px #f9f9e8; }
  .form.buy_form .error_message .icon {
    float: left; }
  .form.buy_form .error_message .error_text {
    margin-left: 24px; }
.form.buy_form .loader {
  display: none; }
.form.buy_form .file_list {
  margin: 20px 0;
  border-bottom: 1px dashed #dadada;
  border-top: 1px dashed #dadada; }
  .form.buy_form .file_list .icon-download {
    margin-right: 2px;
    color: #444; }
  .form.buy_form .file_list p {
    text-align: center;
    font-style: italic;
    color: #444;
    font-size: 14px; }
  .form.buy_form .file_list .file_row {
    margin: 10px 0; }
    .form.buy_form .file_list .file_row.inactive {
      color: #999;
      cursor: pointer; }
      .form.buy_form .file_list .file_row.inactive .icon-download {
        color: #bbb; }
      .form.buy_form .file_list .file_row.inactive:hover {
        color: #666; }
.form.buy_form .sale_banner {
  background: #FFF0B6;
  margin-bottom: 20px;
  border: 1px solid #f9df89;
  padding: 10px;
  line-height: 1.2; }
  .form.buy_form .sale_banner strong {
    color: #47453C; }
  .form.buy_form .sale_banner .end_date {
    font-style: italic; }
.form.buy_form .original_price {
  text-decoration: line-through;
  color: #666; }
.form.buy_form .file_row .original_price {
  color: #c2c2c2; }
.form.buy_form .submit_buttons {
  margin-top: 20px; }
  .form.buy_form .submit_buttons .buttons_label {
    display: none;
    color: #999;
    font-size: 13px;
    margin-bottom: 10px; }
    .form.buy_form .submit_buttons .buttons_label.show {
      display: block; }
  .form.buy_form .submit_buttons.narrow_buttons .verb_label {
    display: none; }
  .form.buy_form .submit_buttons.narrow_buttons .buttons_label {
    display: block; }
.form.buy_form .email_capture {
  display: none; }
  .form.buy_form .email_capture .email_input {
    vertical-align: top;
    padding: 0 8px;
    height: 33px;
    margin: 0;
    margin-right: 10px;
    width: 180px;
    color: #222; }
  .form.buy_form .email_capture .button {
    vertical-align: top; }
  .form.buy_form .email_capture .back_btn {
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    font-size: 18px;
    font-weight: bold;
    color: #bbb;
    cursor: pointer;
    display: inline-block;
    line-height: 35px;
    vertical-align: middle;
    margin-left: 5px; }
    .form.buy_form .email_capture .back_btn:hover {
      color: #999; }

.form.bundle_buy_form h3 {
  margin: 20px 0 15px 0; }
.form.bundle_buy_form .receive_row {
  border: 1px solid #dadada;
  background: #f9f9f9;
  border-radius: 3px;
  padding: 20px 25px;
  margin-bottom: 20px; }
  .form.bundle_buy_form .receive_row h3 {
    margin-top: 0; }
.form.bundle_buy_form .game_list {
  font-size: 16px; }
.form.bundle_buy_form .regular_price {
  color: #666;
  font-size: 14px; }
  .form.bundle_buy_form .regular_price:before {
    content: " — "; }
.form.bundle_buy_form .game_row {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.6; }
.form.bundle_buy_form .total_row {
  color: #444;
  border-top: 1px solid #dadada;
  margin-top: 20px;
  padding-top: 8px; }
  .form.bundle_buy_form .total_row del, .form.bundle_buy_form .total_row .savings {
    color: #999; }
  .form.bundle_buy_form .total_row strong {
    color: #222; }
.form.bundle_buy_form .platforms {
  color: #666;
  margin-left: 10px; }

.buy_lightbox {
  width: 600px; }
  .buy_lightbox.loading .close_button {
    display: none; }
  .buy_lightbox .form {
    margin: 20px 40px 40px 40px; }
    .buy_lightbox .form .input_row {
      margin: 20px 0;
      text-align: center; }
    .buy_lightbox .form .money_input {
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      display: inline-block;
      width: 520px; }

body {
  font-family: Lato, sans-serif;
  margin: 0; }

button, input[type='submit'], input[type='text'] {
  font-family: Lato, sans-serif; }

h1, h2, h3, h4 {
  color: #444; }

.purchase_popup {
  position: relative; }
  .purchase_popup.has_cover .content {
    margin-left: 220px; }
  .purchase_popup .thumb {
    position: absolute;
    top: 20px;
    left: 20px;
    background-color: white;
    width: 180px;
    height: 143px;
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.5), 0 10px 10px -10px rgba(0, 0, 0, 0.5);
    border-radius: 2px;
    border: 1px solid #838383; }
  .purchase_popup .content {
    margin-left: 20px;
    margin-right: 20px; }
  .purchase_popup .top {
    border-top: 1px solid white;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAA7klEQVRYR83Xuw4CIRCFYSkoeP9HpKWhoiARwyaYdeUyZ7huZeHu/wVRRmGtDS/G5b0PzjkRb1VKBSnl9Rq9BAdwj6cgFwEDcvEeBASoxbkIMoAS5yBIACSOIpoAThxBVAE9cSqiCBgRpyCygJHxFuIPMCNeQ/wAZsZLiC9gRTyHuAAr40+EMMa806mGnmS9748HmNBas47j3ni6fz9g+0ewfROmiWjlN+E+PZ3zQ5R25cyVyM2N5x1GM1aiNjGfO5CMWAnKf4XmTBghnI1JicdnkwAoghqHAFQEEocBLQQaZwFKCE6cDXgiuPH4nA8Tm2H8sDE2bAAAAABJRU5ErkJggg==);
    box-shadow: inset 0px -8px 8px -8px rgba(0, 0, 0, 0.2);
    padding-bottom: 20px; }
  .purchase_popup h1 {
    font-size: 24px;
    margin: 0;
    padding-top: 20px; }
  .purchase_popup p {
    margin: 10px 0; }
  .purchase_popup .error_message {
    width: 328px; }
  .purchase_popup .input_row {
    margin: 10px 0; }
  .purchase_popup .short_text {
    color: #666;
    margin: 4px 0; }
  .purchase_popup .author .decorative {
    font-style: italic;
    color: #333; }
  .purchase_popup .author a {
    color: #444; }
  .purchase_popup .buy_form {
    margin-top: 10px;
    width: 400px; }
    .purchase_popup .buy_form p {
      font-size: 14px;
      line-height: 1.5; }
    .purchase_popup .buy_form .gifter {
      font-size: 14px; }
    .purchase_popup .buy_form .money_input {
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      width: 400px; }
